body.image-viewer-modal-open {
  overflow: hidden;
}

#image-viewer-modal, #image-viewer-modal * {
  box-sizing: border-box;
}

#image-viewer-modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.75);
  display: none;
}

#image-viewer-modal.visible {
  display: flex;
  flex-direction: column;
}

#image-viewer-modal .image-viewer-modal-image {
  flex: 1 1 0px;
  margin: 12px;
}

.image-viewer-modal-buttons {
  display: flex;
}
.image-viewer-modal-buttons-spacer {
  flex: 1 1 auto;
}
.image-viewer-modal-button {
  cursor: pointer;
  font-size: 28pt;
  color: rgba(140, 140, 140, 0.6);
  display: inline;
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: none;
  border: none;
}
.image-viewer-modal-button:hover {
  color: rgba(230, 230, 230, 0.95);
}

.image-viewer-modal-button.previous {
  transform: scale(-1, 1);
}
